﻿--[[--------------------------------------------------------------------
	OnScreenHealth
	Minimal text-based HUD for the player, pet, and target units.
	by Phanx < addons@phanx.net >
	Copyright © 2007–2010 Phanx. Some rights reserved. See LICENSE.txt for details.
	http://www.wowinterface.com/downloads/info7470-OnScreenHealth.html
	http://wow.curse.com/downloads/wow-addons/details/onscreenhealth.aspx
------------------------------------------------------------------------
	'language' Localization
	Last updated yyyy-mm-dd by 'name'
----------------------------------------------------------------------]]

if GetLocale() ~= "xxXX" then return end

local _, ns = ...
ns.L = {
	["Text Substitution Tokens"] = true,
	["Absent"] = true,
	["Alpha In Combat"] = true,
	["Alpha Out Of Combat"] = true,
	["Alpha"] = true,
	["Basic options for the pet display."] = true,
	["Basic options for the player display."] = true,
	["Basic options for the target display."] = true,
	["Center"] = true,
	["Choose how to color the unit's health."] = true,
	["Choose how transparency should be set."] = true,
	["Combat Fade"] = true,
	["Combat Status"] = true,
	["dead and offline units"] = true,
	["Enable a text shadow."] = true,
	["Enable the pet display."] = true,
	["Enable the player display."] = true,
	["Enable the target display."] = true,
	["Fixed Alpha"] = true,
	["Font"] = true,
	["Frequent Power and Resource Updates"] = true,
	["Full Health"] = true,
	["Ghost"] = true,
	["Health Color Mode"] = true,
	["Health Fade"]  = true,
	["Health Format"] = true,
	["Horizontal"] = true,
	["Inside"] = true,
	["Low Health"] = true,
	["Medium Health"] = true,
	["NPC Health"] = true,
	["NPC Power"] = true,
	["Options related to general appearance."] = true,
	["Options related to transparency."] = true,
	["Options relating to font size."] = true,
	["Options relating to the font used."] = true,
	["Outline"] = true,
	["Outside"]  = true,
	["Pet Offset"] = true,
	["Pet Scale"] = true,
	["Player Class"] = true,
	["Player Health"] = true,
	["Player Power"] = true,
	["Position"] = true,
	["Power Format"] = true,
	["Power"] = true,
	["Resource"] = true,
	["Set a fixed transparency for the displays."] = true,
	["Set the color used for %s."] = true,
	["Set the distance to position the pet frame from the player frame."] = true,
	["Set the font size used for health text."] = true,
	["Set the font size used for power text."] = true,
	["Set the font size used for secondary resources."] = true,
	["Set the font size used for target name text."] = true,
	["Set the format for displayed text."] = true,
	["Set the format for NPCs' health text."] = true,
	["Set the format for NPCs' power text."] = true,
	["Set the format for players' health text."] = true,
	["Set the format for players' power text."] = true,
	["Set the formats for health text."] = true,
	["Set the formats for power text."] = true,
	["Set the horizontal distance from the center of the screen."] = true,
	["Set the position of the displays on-screen."] = true,
	["Set the rate of updating the power and resource text."] = true,
	["Set the scale for pet health and power text compared to player text."] = true,
	["Set the text alignment."] = true,
	["Set the text outline to be used."] = true,
	["Set the transparency level to use in combat."] = true,
	["Set the transparency level to use out of combat."] = true,
	["Set the typeface to be used."] = true,
	["Set the vertical distance from the center of the screen."] = true,
	["Shadow"] = true,
	["Show an indicator above player health while you are in combat."] = true,
	["Show Combat Status"] = true,
	["Show Dead"] = true,
	["Show OOC"] = true,
	["Show Power Text"] = true,
	["Show Resource Text"] = true,
	["Show text for combo points, holy power, runes, shadow orbs, burning embers, eclipse and chi."] = true,
	["Show text for mana, rage, energy, runic power and focus."] = true,
	["Show the name of your target's target."] = true,
	["Show the pet display while your pet is dead."] = true,
	["Show the player display while you are dead."] = true,
	["Show the player display while you are out of combat."] = true,
	["Show the target display while you are out of combat."] = true,
	["Show the target display while your target is dead or offline."] = true,
	["Size"] = true,
	["Smooth Color Gradient"] = true,
	["Solid Color Thresholds"] = true,
	["Target Name"] = true,
	["Target of Target"] = true,
	["Target Self"] = true,
	["Text Alignment"] = true,
	["Text Format"] = true,
	["the player combat status indicator."] = true,
	["Thick"]  = true,
	["Thin"] = true,
	["Typeface"] = true,
	["Vertical"] = true,
	["your name when you are your target's target"] = true,
}