﻿--[[--------------------------------------------------------------------
	OnScreenHealth
	Minimal text-based HUD for the player, pet, and target units.
	by Phanx < addons@phanx.net >
	Copyright © 2007–2010 Phanx. Some rights reserved. See LICENSE.txt for details.
	http://www.wowinterface.com/downloads/info7470-OnScreenHealth.html
	http://wow.curse.com/downloads/wow-addons/details/onscreenhealth.aspx
------------------------------------------------------------------------
	Korean Localization
	Last updated 2012-09-17 by Sayclub
----------------------------------------------------------------------]]

if GetLocale() ~= "koKR" then return end

local _, ns = ...
ns.L = {
	Absent = "비생존",
	Alpha = "투명도",
	["Alpha In Combat"] = "전투 중 투명도",
	["Alpha Out Of Combat"] = "비 전투중 투명도",
	["Basic options for the pet display."] = "소환수 표시에 대한 기본 설정입니다.",
	["Basic options for the player display."] = "플레이어 표시에 대한 기본 설정입니다.",
	["Basic options for the target display."] = "대상 표시에 대한 기본 설정입니다.",
	Center = "중앙",
	["Choose how to color the unit's health."] = "생명력을 표시할 색상 방식을 선택합니다.",
	["Choose how transparency should be set."] = "투명도 적용 방법을 선택합니다.",
	["Combat Fade"] = "전투 상태 변화",
	["Combat Status"] = "전투 상태",
	["dead and offline units"] = "사망이나 오프라인 유닛",
	["Enable a text shadow."] = "텍스트 음영을 사용합니다.",
	["Enable the pet display."] = "소환수를 표시합니다.",
	["Enable the player display."] = "플레이어를 표시합니다.",
	["Enable the target display."] = "대상을 표시합니다.",
	["Fixed Alpha"] = "고정 투명도",
	Font = "글꼴",
	["Frequent Power and Resource Updates"] = "파워와 자원 업데이트 빈도",
	["Full Health"] = "전체 생명력",
	Ghost = "유령",
	["Health Color Mode"] = "생명력 색상 방식",
	["Health Fade"] = "생명력 상태 변화",
	["Health Format"] = "생명력 표시 형식",
	Horizontal = "수평",
	Inside = "내부",
	["Low Health"] = "낮은 생명력",
	["Medium Health"] = "보통 생명력",
	["NPC Health"] = "NPC 생명력",
	["NPC Power"] = "NPC 파워",
	["Options related to general appearance."] = "일반적인 형태에 관련된 설정입니다.",
	["Options related to transparency."] = "투명도와 관련된 설정입니다.",
	["Options relating to font size."] = "글꼴 크기와 관련된 설정입니다.",
	["Options relating to the font used."] = "사용되는 글꼴에 관련된 설정입니다.",
	Outline = "외곽선",
	Outside = "외부",
	["Pet Offset"] = "소환수",
	["Pet Scale"] = "소환수 크기",
	["Player Class"] = "플레이어 직업",
	["Player Health"] = "플레이어 생명력",
	["Player Power"] = "플레이어 파워",
	Position = "위치",
	Power = "파워",
	["Power Format"] = "파워 형식",
	Resource = "자원",
	["Set a fixed transparency for the displays."] = "고정 투명도를 설정합니다.",
	["Set the color used for %s."] = "%s|1을;를; 위해 사용될 색상을 설정합니다.",
	["Set the distance to position the pet frame from the player frame."] = "플레이어 창에서 소환수 창 위치까지 거리를 설정합니다.",
	["Set the font size used for health text."] = "생명력 문자열의 글꼴 크기를 설정합니다.",
	["Set the font size used for power text."] = "파워 문자열의 글꼴 크기를 설정합니다.",
	["Set the font size used for secondary resources."] = "자원 문자열의 글꼴 크기를 설정합니다.",
	["Set the font size used for target name text."] = "대상의 대상 이름 문자열의 글꼴 크기를 설정합니다.",
	["Set the format for displayed text."] = "표시될 문자열의 형식을 설정합니다.",
	["Set the format for NPCs' health text."] = "NPC의 생명력 문자열 형식을 설정합니다.",
	["Set the format for NPCs' power text."] = "NPC의 파워 문자열 형식을 설정합니다.",
	["Set the format for players' health text."] = "플레이어의 생명력 문자열 형식을 설정합니다.",
	["Set the format for players' power text."] = "플레이어의 파워 문자열 형식을 설정합니다.",
	["Set the formats for health text."] = "생명력을 표시할 형식을 선택합니다.",
	["Set the formats for power text."] = "파워를 표시할 형식을 선택합니다.",
	["Set the horizontal distance from the center of the screen."] = "화면 중앙 기준으로 수평 위치를 설정합니다.",
	["Set the position of the displays on-screen."] = "회면 상에 표시될 위치를 설정합니다.",
	["Set the rate of updating the power and resource text."] = "파워와 새로운 자원 문자열 업데이트 빈도를 설정합니다.",
	["Set the scale for pet health and power text compared to player text."] = "플레이어 문자열에 대한 소환수의 생명력과 파워의 글꼴 크기의 비율을 설정합니다.",
	["Set the text alignment."] = "표시할 문자열을 설정합니다.",
	["Set the text outline to be used."] = "사용할 외곽선을 설정합니다.",
	["Set the transparency level to use in combat."] = "전투 상태일 때의 투명도를 설정합니다.",
	["Set the transparency level to use out of combat."] = "비 전투 상태일 때의 투명도를 설정합니다.",
	["Set the typeface to be used."] = "사용할 글씨체를 설정합니다.",
	["Set the vertical distance from the center of the screen."] = "화면 중앙 기준으로 수직 위치를 설정합니다.",
	Shadow = "음영",
	["Show an indicator above player health while you are in combat."] = "전투중일 경우 지시기에 플레이어의 생명력을 표시합니다.",
	["Show Combat Status"] = "전투 상태 표시",
	["Show Dead"] = "죽음 표시",
	["Show OOC"] = "비 전투중 표시",
	["Show Power Text"] = "파워 문자열 표시",
	["Show Resource Text"] = "자원 문자열 표시",
	["Show text for combo points, holy power, runes, shadow orbs, burning embers, eclipse and chi."] = "연계 포인트, 성스러운 힘, 룬, 어둠의 구슬, 타오르는 불씨, 월식, 기 문자열을 표시합니다.",
	["Show text for mana, rage, energy, runic power and focus."] = "마나, 기력, 분노, 룬 마력과 집중 문자열을 표시합니다.",
	["Show the name of your target's target."] = "대상의 대상의 이름을 표시합니다.",
	["Show the pet display while your pet is dead."] = "소환수가 사망했을 경우에도 표시합니다.",
	["Show the player display while you are dead."] = "플레이어가 사망했을 경우에도 표시합니다.",
	["Show the player display while you are out of combat."] = "비 전투중일 경우에도 플레이어를 표시합니다.",
	["Show the target display while you are out of combat."] = "비 전투중일 경우에도 대상을 표시합니다.",
	["Show the target display while your target is dead or offline."] = "대상이 죽거나 오프라인 상태일 경우에도 표시합니다.",
	Size = "크기",
	["Smooth Color Gradient"] = "부드러운 색상 변화",
	["Solid Color Thresholds"] = "고정 색상",
	["Target Name"] = "대상 이름",
	["Target of Target"] = "대상의 대상",
	["Target Self"] = "자신의 대상",
	["Text Alignment"] = "문자열 정의",
	["Text Format"] = "문자열 형식",
	["Text Substitution Tokens"] = [=[$p = 백분율
$c = 현재량 
$m = 최대량 
$d = 결손량 
$c:s = 짧은 현재량 
$m:s = 짧은 최대량 
$d:s = 짧은 결손량]=], -- Needs review
	["the player combat status indicator"] = "플레이어 전투 상태 지시기",
	Thick = "두껍게",
	Thin = "얇게",
	Typeface = "글씨체",
	Vertical = "수직",
	["your name when you are your target's target"] = "당신의 대상의 대상이 당신일때 이름을 표시합니다.",
}
