﻿--[[--------------------------------------------------------------------
	OnScreenHealth
	Minimal text-based HUD for the player, pet, and target units.
	by Phanx < addons@phanx.net >
	Copyright © 2007–2010 Phanx. Some rights reserved. See LICENSE.txt for details.
	http://www.wowinterface.com/downloads/info7470-OnScreenHealth.html
	http://wow.curse.com/downloads/wow-addons/details/onscreenhealth.aspx
------------------------------------------------------------------------
	Spanish Localization
	Last updated 2013-04-02 by Phanx
----------------------------------------------------------------------]]

if GetLocale() ~= "esES" then return end

local _,ns = ...
ns.L = {
	Absent = "Ausente",
	Alpha = "Opacidad",
	["Alpha In Combat"] = "Opacidad en combate",
	["Alpha Out Of Combat"] = "Alpha fuera de combate",
	["Basic options for the pet display."] = "Opciones para el marco de la mascota.",
	["Basic options for the player display."] = "Opciones para el marco del jugador.",
	["Basic options for the target display."] = "Opciones para el marco del objetivo.",
	Center = "Centro",
	["Change which strata the text appears on. Useful if you wish to place the text over other frames."] = "Cambiar el estrato en que se muestra los marcos. Útil si deseas mostrar el texto sobre otros marcos.",
	["Choose how to color the unit's health."] = "Elige cómo colorear la salud de la unidad.",
	["Choose how transparency should be set."] = "Elige cómo aplicar la opacidad.",
	["Combat Fade"] = "Desvanece en combate",
	["Combat Status"] = "Estato de combate",
	["dead and offline units"] = "onidades muertos o desconectados",
	["Enable a text shadow."] = "Muestra un sombra en el texto.",
	["Enable the pet display."] = "Mustra el marco de la mascota.",
	["Enable the player display."] = "Mustra el marco del jugador.",
	["Enable the target display."] = "Muestra el macro del objetivo.",
	["Fixed Alpha"] = "Opacidad fijada",
	Font = "Texto",
	["Frame Strata"] = "Estrato",
	["Frequent Power and Resource Updates"] = "Actualizaciones frecuentes para salud y poder",
	["Full Health"] = "Salud lleno",
	Ghost = "Fantasma",
	["Health Color Mode"] = "Cómo colorear salud",
	["Health Fade"] = "Desvanece por salud",
	["Health Format"] = "Forma de salud",
	Horizontal = "Horizontal",
	Inside = "Dentro",
	["Low Health"] = "Salud escaso",
	["Medium Health"] = "Salud mediano",
	["NPC Health"] = "Salud de PNJ",
	["NPC Power"] = "Poder de PNJ",
	["Options related to general appearance."] = "Opciones para la apariencia general.",
	["Options related to transparency."] = "Opciones para la opacidad.",
	["Options relating to font size."] = "Opciones para la tamaño del texto.",
	["Options relating to the font used."] = "Opciones para el tipo de letra del texto.",
	Outline = "Contorno",
	Outside = "Fuera",
	["Pet Offset"] = "Espacio de mascota",
	["Pet Scale"] = "Escala de mascota",
	["Player Class"] = "Clase de jugador",
	["Player Health"] = "Salud de jugador",
	["Player Power"] = "Poder de jugador",
	Position = "Posición",
	Power = "Poder",
	["Power Format"] = "Forma de poder",
	Resource = "Recurso",
	["Set a fixed transparency for the displays."] = "Establece una opacidad fijada para los marcos.",
	["Set the color used for %s."] = "Establece el color usado para %s.",
	["Set the distance to position the pet frame from the player frame."] = "Establece el espacio entre los marcos del jugador y mascota.",
	["Set the font size used for health text."] = "Establece el tamaño para texto de salud.",
	["Set the font size used for power text."] = "Establece el tamaño para texto de poder.",
	["Set the font size used for secondary resources."] = "Establece el tamaño para texto de recursos alternativos.",
	["Set the font size used for target name text."] = "Establece el tamaño para el nombe de objetivo.",
	["Set the format for displayed text."] = "Establece la forma de texta.",
	["Set the format for NPCs' health text."] = "Establece la forma de texta de la salud de PNJs.",
	["Set the format for NPCs' power text."] = "Establece la forma de texta del poder de PNJs.",
	["Set the format for players' health text."] = "Establece la forma de texta de la salud de jugadores.",
	["Set the format for players' power text."] = "Establece la forma de texta del poder de jugadores.",
	["Set the formats for health text."] = "Establece las formas de texta de salud.",
	["Set the formats for power text."] = "Establece las formas de texta de poder.",
	["Set the horizontal distance from the center of the screen."] = "Establece el espacio horizontal entre los marcos y el medio de la pantalla.",
	["Set the position of the displays on-screen."] = "Establece la posición de los marcos en la pantalla.",
	["Set the rate of updating the power and resource text."] = "Establece la frecuencia de actualización del texto de poder y recursos.",
	["Set the scale for pet health and power text compared to player text."] = "Establece el tamaño del texto de la mascota, con relación al texto del jugador.",
	["Set the text alignment."] = "Establece la alineación del texto.",
	["Set the text outline to be used."] = "Establece el grosor del contorno del texto.",
	["Set the transparency level to use in combat."] = "Establece el opacidad de los marcos mientras en combate.",
	["Set the transparency level to use out of combat."] = "Establece el opacidad de los marcos mientras que estás fuera de combate.",
	["Set the typeface to be used."] = "Establece el tipo de letra para el texto.",
	["Set the vertical distance from the center of the screen."] = "Establece el espacio horizontal entre los marcos y el medio de la pantalla.",
	Shadow = "Sombra",
	["Show an indicator above player health while you are in combat."] = "Mostrar un indicador sobre la salud de jugadur mientras que estás en combate.",
	["Show Combat Status"] = "Mostrar combate",
	["Show Dead"] = "Mostrar muerto",
	["Show OOC"] = "Mostrar FdC",
	["Show Power Text"] = "Mostrar poder",
	["Show Resource Text"] = "Mostrar recursos",
	["Show text for combo points, holy power, runes, shadow orbs, burning embers, eclipse and chi."] = "Mostrar texto para puntos de combo, Poder Sagrado, runas, orbes de las Sombras, ascuas ardientes y chi.",
	["Show text for mana, rage, energy, runic power and focus."] = "Mostrar texto para maná, ira, energía, poder rúnico y enfoque.",
	["Show the name of your target's target."] = "Mostrar el nombre del objetvo de tu objetivo.",
	["Show the pet display while your pet is dead."] = "Mostrar el marco de la mascota mientras que tu mascota está muerta,",
	["Show the player display while you are dead."] = "Mostrar el marco del jugador mientras que estás muerto.",
	["Show the player display while you are out of combat."] = "Mostrar el marco del jugador mientras que estás fuera de combate.",
	["Show the target display while you are out of combat."] = "Mostrar el marco del objetivo mientras que estás fuera de combate.",
	["Show the target display while your target is dead or offline."] = "Mostrar el marco del objetivo mientras que tu objetivo está muerto o desconectado.",
	Size = "Tamaño",
	["Smooth Color Gradient"] = "Gradiente fluido de colores",
	["Solid Color Thresholds"] = "Colores fijados por límites",
	["Target Name"] = "Nombre de objetivo",
	["Target of Target"] = "Objetivo de objetivo",
	["Target Self"] = "Objetivo está mismo",
	["Text Alignment"] = "Alineación de texto",
	["Text Format"] = "Forma de texto",
	["Text Substitution Tokens"] = [=[$p = porcentaje 
$c = restante 
$m = máximo 
$d = perdida 
$c:s = restante acortado
$m:s = máxima acortada
$d:s = perdida acortada]=],
	["the player combat status indicator"] = "el indicador del estado de combate del jugador",
	Thick = "Grueso",
	Thin = "Fino",
	Typeface = "Tipo de letra",
	Vertical = "Vertical",
	["your name when you are your target's target"] = "tu nombre mientras que estás el objetivo de tu objetivo",
}
