﻿--[[--------------------------------------------------------------------
	OnScreenHealth
	Minimal text-based HUD for the player, pet, and target units.
	by Phanx < addons@phanx.net >
	Copyright © 2007–2010 Phanx. Some rights reserved. See LICENSE.txt for details.
	http://www.wowinterface.com/downloads/info7470-OnScreenHealth.html
	http://wow.curse.com/downloads/wow-addons/details/onscreenhealth.aspx
------------------------------------------------------------------------
	Brazilian Portuguese Localization
	Last updated 2012-08-22 by Phanx
----------------------------------------------------------------------]]

if GetLocale() ~= "ptBR" then return end

local _,ns = ...
ns.L = {
	Absent = "Ausente",
	Alpha = "Opacidade",
	["Alpha In Combat"] = "Opacidade em combate",
	["Alpha Out Of Combat"] = "Opacidade fora do combate",
	["Basic options for the pet display."] = "Opções para o quadro do ajudante.",
	["Basic options for the player display."] = "Opções para o quadro do jogador.",
	["Basic options for the target display."] = "Opções para o quadro do alvo.",
	Center = "Centro",
	["Choose how to color the unit's health."] = "Selecionar como para colorir a saúde da unidade.",
	["Choose how transparency should be set."] = "Selecionar como para usar opacidade.",
	["Combat Fade"] = "Desvanecimento do combate",
	["Combat Status"] = "Estado do combate",
	["dead and offline units"] = "unidades mortas ou desconectados",
	["Enable a text shadow."] = "Exibir uma sombra sobre o texto.",
	["Enable the pet display."] = "Exibir um quadro para o ajudante.",
	["Enable the player display."] = "Exibir um quadro para o jogador.",
	["Enable the target display."] = "Exibir um quadro para o alvo.",
	["Fixed Alpha"] = "Opacidade fixo",
	Font = "Fonte",
	["Frequent Power and Resource Updates"] = "Atualizações freqüentes para saúde e poder",
	["Full Health"] = "Saúde plena",
	Ghost = "Fantasma",
	["Health Color Mode"] = "Como colorir saúde",
	["Health Fade"] = "Desvanecimento do saúde",
	["Health Format"] = "Formato do saúde",
	Horizontal = "Horizontal",
	Inside = "Dentro",
	["Low Health"] = "Saúde deficiente",
	["Medium Health"] = "Saúde mediano",
	["NPC Health"] = "Saúde do PNJs",
	["NPC Power"] = "Poder do PNJs",
	["Options related to general appearance."] = "Opções para a aparência geral.",
	["Options related to transparency."] = "Opções para a transparência.",
	["Options relating to font size."] = "Opções para a tamanho da fonte.",
	["Options relating to the font used."] = "Opções para a fonte.",
	Outline = "Contorno",
	Outside = "Fora",
	["Pet Offset"] = "Ajudante deslocado",
	["Pet Scale"] = "Tamanho do ajudante",
	["Player Class"] = "Classe do jogador",
	["Player Health"] = "Saúde do jogador",
	["Player Power"] = "Poder do jogador",
	Position = "Posição",
	Power = "Poder",
	["Power Format"] = "Formato do poder",
	["Text Substitution Tokens"] = [=[
$p = porcentagem 
$c = atual 
$m = máximo 
$d = déficit 
$c:s = atual encurtado
$m:s = máximo encurtado
$d:s = déficit encurtado
]=],
	Resource = "Recurso",
	["Set a fixed transparency for the displays."] = "Definir uma opacidade fixo para os quadros.",
	["Set the color used for %s."] = "Definir a cor a ser usado para %s.",
	["Set the distance to position the pet frame from the player frame."] = "Definir a distância entre o quadro do ajudante eo quadro do jogador.",
	["Set the font size used for health text."] = "Definir a tamanha do texto de saúde.",
	["Set the font size used for power text."] = "Definir a tamanha do texto de poder.",
	["Set the font size used for secondary resources."] = "Definir a tamanha do texto de recursos.",
	["Set the font size used for target name text."] = "Definir a tamanha do nome do alvo do seu alvo.",
	["Set the format for displayed text."] = "Definir o formato a ser usado para o texto.",
	["Set the format for NPCs' health text."] = "Definir o formato a ser usado para o texto do saúde de PNJs.",
	["Set the format for NPCs' power text."] = "Definir o formato a ser usado para o texto do poder de PNJs.",
	["Set the format for players' health text."] = "Definir o formato a ser usado para o texto do saúde de jogadores.",
	["Set the format for players' power text."] = "Definir o formato a ser usado para o texto do poder de jogadores.",
	["Set the formats for health text."] = "Definir os formatos a ser usado para o texto do saúde.",
	["Set the formats for power text."] = "Definir os formatos a ser usado para o texto do poder.",
	["Set the horizontal distance from the center of the screen."] = "Definir a distância horizontal entre os quadros eo centro da tela.",
	["Set the position of the displays on-screen."] = "Definir a posição na tela, onde exibir os quadros.",
	["Set the rate of updating the power and resource text."] = "Definir a taxa na qual está atualizado o texto do poder eo recursos.",
	["Set the scale for pet health and power text compared to player text."] = "Definir o tamanho do texto do saúde eo poder do ajudante, em comparação com o texto do jogador.",
	["Set the text alignment."] = "Selecionar o alinhamento do texto.",
	["Set the text outline to be used."] = "Selecionar a espessura do contorno do texto.",
	["Set the transparency level to use in combat."] = "Definir a opacidade para usar enquanto você está em combate.",
	["Set the transparency level to use out of combat."] = "Definir a opacidade de usar enquanto você está fora de combate.",
	["Set the typeface to be used."] = "Selecionar o tipo de letra.",
	["Set the vertical distance from the center of the screen."] = "Definir a distância vertical entre o centro da tela.",
	Shadow = "Sombra",
	["Show an indicator above player health while you are in combat."] = "Mostrar um indicador acima de saúde do jogador, enquanto você está em combate.",
	["Show Combat Status"] = "Combate",
	["Show Dead"] = "Mortas",
	["Show OOC"] = "Fora do combate",
	["Show Power Text"] = "Texto do poder",
	["Show Resource Text"] = "Texto do recursos",
	["Show text for combo points, holy power, runes, shadow orbs, burning embers, eclipse and chi."] = "Mostrar texto para pontos de combo, runas, poder sagrado, orbes sombrios, brasas ardentes, energia lunar e solar, e chi.",
	["Show text for mana, rage, energy, runic power and focus."] = "Mostrar texto para mana, raiva, energia, poder rúnico e foco.",
	["Show the name of your target's target."] = "Mostrar o nome do alvo de seu alvo.",
	["Show the pet display while your pet is dead."] = "Mostrar o quadro de ajudante enquanto seu ajudante está morto.",
	["Show the player display while you are dead."] = "Mostrar o quadro do jogador enquanto você está morto.",
	["Show the player display while you are out of combat."] = "Mostrar o quadro do jogador enquanto você está fora de combate.",
	["Show the target display while you are out of combat."] = "Mostrar o quadro do alvo enquanto você está fora de combate.",
	["Show the target display while your target is dead or offline."] = "Mostrar o quadro do alvo enquanto seu alvo está morto ou desconectado.",
	Size = "Tamanho",
	["Smooth Color Gradient"] = "Gradiente suave de cores",
	["Solid Color Thresholds"] = "Cores sólidas por limiares",
	["Target Name"] = "Nome do alvo",
	["Target of Target"] = "Alvo do alvo",
	["Target Self"] = "Alvo é auto",
	["Text Alignment"] = "Alinhamento do texto",
	["Text Format"] = "Formato do texto",
	["the player combat status indicator"] = "o indicador do estado de combate do jogador",
	Thick = "Groso",
	Thin = "Fino",
	Typeface = "Tipo de letra",
	Vertical = "Vertical",
	["your name when you are your target's target"] = "suo nome quando você está o alvo de seu alvo",
}
 